/* www.math overrides and additional styles */
#banner {
	background-image: url('/images/template/banner_math.png');
}

.col-image .main-image {
	width:260px;
	height:165px;
}

li.current {
	font-style: italic !important;
}

li.current li {
	font-style: normal;
}

.nomarker {
	list-style-type: none;
	list-style-image: none;
}

.jumptobox {
	text-align: right;
	margin-right: 0.8em;
	margin-bottom: 1em;
}

.toggle {
	display: none;
}

fieldset {
	border: 1px solid #000;
	padding: 0.6em;
	margin-bottom: 1em
}

legend {
	border: 1px solid #000;
	font-weight: bold;
	color: #000;
	background: #ffd;
	padding: 0.2em 0.8em;
}

legend a:link,legend a:visited {
	display: block;
	padding: 0.2em;
	color: #000;
	border-bottom: none;
	background: #ffd;
	border: 1px solid #ffd !important;
}

legend a:hover,legend a:active {
	color: #ffd;
	background: #000;
	border: 1px solid #ffd;
}

fieldset ul {
	margin-top: 1em;
	margin-bottom: 0;
	padding-bottom: 0;
}

.warning {
	font-weight: bold;
	color: red;
}

.time {
	color: #bbb;
	text-align: right;
	margin: 0.5em 0 0 0;
}

a[target="_blank"] {
	target-new: tab !important;
}

.hang {
	text-indent: -1em;
}

hr {
	background: #ccc;
	color: #ccc;
	border: 0;
	height: 1px;
	margin: 0 0 0.8em 0;
	padding: 0;
}

h3 {
	padding-bottom: 0.5em;
}
/*
#related {
	background-color: #fff;
}
*/
.promo img {
	border: none !important;
}

.promo {
	background: #E5ECF2;
	border: 1px solid #666;
}

.ack,.ack a {
	font-size: 0.85em;
	color: #555;
	border: none !important;
}

#subnav ul {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

@media print {
	.noprint,.time {
		display: none;
	}
	#wrapcols,#wrapcolsleft {
		background-image: none;
	}
	.pageafter {
		page-break-after: always;
	}
	* html #pagecontent {
		width: 100% !important;
	}
	#top h2 {
		display: block;
	}
	h1 {
		margin-top: 0.5em !important;
	}
}

@media only screen and (min-width:0px) and (max-width:600px) {	
    #subnav ul {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    #subnav {display:block !important;}
}

@media only screen and (min-width:0px) and (max-width:800px) {
    #subnav ul {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    #subnav {display:block !important;}
}
